# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: news_changefreq
    category: CDev\XMLSitemap
    type: 'CDev\XMLSitemap\View\FormField\Select\ChangeFrequency'
    orderby: 500
    translations:
      - code: en
        option_name: News Message page
  - name: news_priority
    category: CDev\XMLSitemap
    type: XLite\View\FormField\Input\Text\FloatInput
    widgetParameters: {min: 0, max: 1, e: 1}
    orderby: 510
    translations:
      - code: en
        option_name: Priority for News Message page
        option_comment: The value should range from 0 to 1.

XLite\Model\Role\Permission:
  - {code: manage news, section: Content, module: XC\News}
